返回到问题与答案主要索引中

Q

为什么版本6 不适用于我的Mac?


A Macs 支持版本8. 所有的版本都支持Windows 和 Mac.